Bug 256513 - www/yt-dlp: Update to 2021.06.09
Summary: www/yt-dlp: Update to 2021.06.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL: https://github.com/yt-dlp/yt-dlp/rele...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-09 20:36 UTC by Daniel Engberg
Modified: 2021-06-09 22:29 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments
Patch for yt-dlp (1.06 KB, patch)
2021-06-09 20:36 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg 2021-06-09 20:36:01 UTC
Created attachment 225672 [details]
Patch for yt-dlp

Update yt-dlp to 2021.06.09

Compile and run-time tested on 13.0-STABLE #0 stable/13-n245227-5ec4eb443e8 (amd64) (make, make check-plist)
Comment 1 Yuri Victorovich freebsd_committer 2021-06-09 22:25:43 UTC
Committed, thanks.
Comment 2 commit-hook freebsd_committer 2021-06-09 22:26:43 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ac268935f76335c5a4d750d19f10ba11995c1089

commit ac268935f76335c5a4d750d19f10ba11995c1089
Author:     Daniel Engberg <daniel.engberg.lists@pyret.net>
AuthorDate: 2021-06-09 22:20:54 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-06-09 22:24:24 +0000

    www/yt-dlp: Update 2021.06.01 -> 2021.06.09

    PR:             256513

 www/yt-dlp/Makefile | 4 ++--
 www/yt-dlp/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)